name: "very ugly thing"
glyph: {char: "u", colour: colour_undef}
flags: [warm_blood, ghost_demon, herd, no_gen_derived]
genus: ugly_thing
will: 40
attacks:
 - {type: hit, damage: 27}
hd: 18
hp_10x: 990
ac: 6
ev: 10
has_corpse: true
shout: gurgle
intelligence: animal
energy: {move: 9}
uses: open_doors
size: large
shape: misc
